<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2008-05-01 04:30:00.00 GD 04h51'25.47" E 19d01'03.42" N</id>
<person>
<lastname>Droits sexuels déclaration</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2008-05-01 04:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2008-05-01 04:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2008-05-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2008-05-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>District de Mumbai-ville</county>
<city></city>
<longitude>04h51'25.47" E</longitude>
<latitude> 19d01'03.42" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Maharashtra</state>
<country>Inde</country>
</horoscope>
